From: Ask Hjorth Larsen <asklarsen@gmail.com>
Date: Mon, 8 Apr 2019 20:56:18 +0200
Subject: Updated Danish translation

Origin: upstream, 3.32.2, commit:a85c69b76f5d7c5f9e53580726de077d9c11a19c
---
 po/da.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/po/da.po b/po/da.po
index 01dafb8..65da1b3 100644
--- a/po/da.po
+++ b/po/da.po
@@ -3647,7 +3647,7 @@ msgstr ""
 "Alan Mortensen\n"
 "\n"
 "Dansk-gruppen\n"
-"Websted <http://dansk-gruppen.dk>\n"
+"Websted http://dansk-gruppen.dk\n"
 "E-mail <dansk@dansk-gruppen.dk>"
 
 #: src/window-commands.c:619
